Bug 178525 - mesa.spec does not BuildRequire: expat-devel
mesa.spec does not BuildRequire: expat-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 06:37 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 6.4.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 19:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2006-01-21 06:37:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
can be verified by rebuilding with mach

Version-Release number of selected component (if applicable):
mesa-6.4.1-3.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. mach -r f4d rebuild mesa*.src.rpm
2.
3.
  

Actual Results:  failed when including expat.h

Additional info:
Comment 1 Mike A. Harris 2006-01-24 19:25:03 EST
Thanks!  Fixing...

Fixed in 6.4.1-5

Note You need to log in before you can comment on or make changes to this bug.